Subject: Re: [ischedule] Fwd: I-D Action:draft-desruisseaux-ischedule-01.txt

From: Mike Douglass <[email-masked]>
Date: Thu, 01 Apr 2010 11:08:39 -0400

Minor type:

Section 6.1 POST method

   ATTENDEE property depending on the specify METHOD property value as

should be 

   ATTENDEE property depending on the specified METHOD property value as

Also a question of clarification:

I'm assuming it's the responsibility of the sender to tailor the REQUEST
for recurring meetings depending upon the attendees presence or
otherwise, e.g. add exdates or whatever.
Is it worth being explicit about that given that we can send to multiple
recipients?

Bernard Desruisseaux wrote:
> C.1.  Changes in -01
>
>    a.  Introduced use of DKIM for calendaring and scheduling services.
>    b.  The XML elements "supported-calendar-data" and "calendar-data"
>        were renamed to "supported-calendar-data-type" and "calendar-
>        data-type" respectively to avoid confusion with the "calendar-
>        data" XML element being used in the "response" XML element.
>    c.  The "recipient" XML element was redefined to accept (#PCDATA)
>        instead of an "href" XML element.
>    d.  The grammar of new HTTP headers is now using the ABNF syntax
>        defined in [RFC5234].
>    e.  Fixed various typos.
>
> -------- Original Message --------
> Subject: I-D Action:draft-desruisseaux-ischedule-01.txt
> Date: Mon,  8 Mar 2010 13:15:04 -0800 (PST)
> From: [email-masked]
> Reply-To: [email-masked]
> To: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>     Title           : Internet Calendar Scheduling Protocol (iSchedule)
>     Author(s)       : C. Daboo, B. Desruisseaux
>     Filename        : draft-desruisseaux-ischedule-01.txt
>     Pages           : 41
>     Date            : 2010-03-08
>
> This document defines the Internet Calendar Scheduling Protocol
> (iSchedule), which is a binding from the iCalendar Transport-
> independent Interoperability Protocol (iTIP) to the Hypertext
> Transfer Protocol (HTTP) to enable interoperability between
> calendaring and scheduling systems over the Internet.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-desruisseaux-ischedule-01.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> ischedule mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ischedule

-- 

Mike Douglass                           [email-masked]
Senior Systems Programmer
Communication & Collaboration Technologies      518 276 6780(voice) 2809
(fax)
Rensselaer Polytechnic Institute 110 8th Street, Troy, NY 12180

---

From: Bernard Desruisseaux <[email-masked]>
Date: Thu, 01 Apr 2010 15:13:12 -0400

>     ATTENDEE property depending on the specified METHOD property value as

Thanks!

> otherwise, e.g. add exdates or whatever.

Correct.

> Is it worth being explicit about that given that we can send to multiple

Perhaps we could copy the following text from CalDAV scheduling:

http://tools.ietf.org/html/draft-desruisseaux-caldav-sched-08#section-5.2.6

Cheers,
Bernard